
/* ****************** 1칸 레이아웃  ****************** */

.layout_195882_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195882_ > div:after {content:''; display:block; clear:both;}
.layout_195882_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195882_{width:95%;}
}     
  
@media \0screen{
	.layout_195882_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_195883_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195883_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195883_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195883_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195883_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_195883_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195883_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195884_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_195884_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_195884_ p{font-size:25px;}
}  

/* ****************** 장문 텍스트  ****************** */

.textarea_195886_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_195886_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_195886_ p{font-size:15px;}
}      

/* ****************** 공백  ****************** */
      
.empty_line_195885_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_195885_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195885_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195885_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195885_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_195885_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195885_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195887_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195887_ > div:after {content:''; display:block; clear:both;}
.layout_195887_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195887_{width:95%;}
}      
  
@media \0screen{
	.layout_195887_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_195892_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_195892_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195892_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195892_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195892_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_195892_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195892_:before {content:'공백: 70px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195888_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#2763ba; line-height:1.6em;
}

@media (max-width:1023px){
  .text_195888_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_195888_ p{font-size:18px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_195889_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195889_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195889_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195889_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_195889_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_195889_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_195889_:before {content:'공백: 15px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_195890_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_195890_ dl:after{content:''; display:block; clear:both;}
.empty_195890_ dt, .empty_195890_ dd{float:left; padding:40px 45px;}
.empty_195890_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:20px;}
.empty_195890_ dd{width:75%; border-top:1px solid #ddd; word-break:keep-all;}
.empty_195890_ dd li{margin-bottom:14px;}
.empty_195890_ dd li span{display:block; position:relative; margin-bottom:3px; font-size:17px; color:#00b7f9;}
.empty_195890_ dd li a{display:inline-block; background:#4e4e4e; color:#fff; padding:.7em 1.7em; vertical-align:top; margin-left:10px;}
.empty_195890_ dd li a img{vertical-align:middle; margin:-3px 7px 0 0;}
  
@media (max-width:1023px){
  .empty_195890_ dt{font-size:19px; padding: 30px 15px; }
  .empty_195890_ dd {font-size:16px;} 
}
@media (max-width:767px){
  .empty_195890_ dt{padding: 20px 10px; width:100%; font-size:18px;}
  .empty_195890_ dd {padding: 20px 20px; width:100%; font-size:15px;}
  .empty_195890_ dd li a {padding: .6em 1em; font-size:15px;}
}    

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_195891_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_195891_ dl{border-bottom:1px solid #4e4e4e;}
.empty_195891_ dl:after{content:''; display:block; clear:both;}
.empty_195891_ dt, .empty_195891_ dd{float:left; padding:40px 45px;}
.empty_195891_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:20px;}
.empty_195891_ dd{width:75%; border-top:1px solid #ddd; word-break:keep-all;}
.empty_195891_ dd li{margin-bottom:14px;}
.empty_195891_ dd li span{display:block; position:relative; padding-left:15px; margin-bottom:3px; font-size:18px;}
.empty_195891_ dd li span:before{content:''; display:block; width:6px; height:6px; border-radius:50%; background:#2763ba; position:absolute; top:10px; left:0;}
.empty_195891_ dd li a{display:inline-block; background:#4e4e4e; color:#fff; padding:.7em 1.7em; vertical-align:top; margin-left:10px;}
.empty_195891_ dd li a img{vertical-align:middle; margin:-3px 7px 0 0;}
  
@media (max-width:1023px){
  .empty_195891_ dt{font-size:19px; padding: 30px 15px; }
  .empty_195891_ dd {font-size:16px;} 
}
@media (max-width:767px){
  .empty_195891_ dt{padding: 20px 10px; width:100%; font-size:18px;}
  .empty_195891_ dd {padding: 20px 20px; width:100%; font-size:15px;}
  .empty_195891_ dd li span{font-size:17px;}
  .empty_195891_ dd li a {padding: .6em 1em; font-size:15px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_195893_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_195893_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195893_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195893_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195893_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_195893_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195893_:before {content:'공백: 100px';}
}
